| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::FileActionProgressItemCreator Class Referenceabstract

## Public Member Functions
virtual void | addProgressItem (ProgressItem *const item)=0
virtual ProgressItem * | createProgressItem (const QString &action) const =0